@charset "utf-8";

.tc{text-align:center;}

.min80{min-width:80px;}
.min100{min-width:100px;}
.min120{min-width:120px;}

.max100{max-width:100%;}

.web{display:block;}
.mo{display:none;}

/* 비쥬얼 */
.subVisual{position:relative; width:100%; height:285px; overflow:hidden;}
.subVisual .inner{position:absolute; left:50%; margin-left:-975px; width:100%; height:285px;}
.subVisual .inner .web{display:block;}
.subVisual .inner .mo{display:none;}

/* 상단 텍스트 */
.sTit{margin:0 0 30px 0; color:#282e35; font-weight:bold; font-size:32px;}
.sTit span{color:#4c7fb1;}

/* ceo 인사말 */
.company_ind{height:490px; background:url(/img/company_ind_bg.png) no-repeat right top;}
.company_ind .in{max-width:748px; margin:0 auto;}
.company_ind .t01{margin:0 0 5px 0; text-align:center; color:#282e35; font-weight:bold; font-size:40px;}
.company_ind .t02{margin:0 0 62px 0; text-align:center; color:#949fab; font-size:26px;}
.company_ind .t03{margin:0 0 35px 0; text-align:center; color:#555555; font-size:22px; word-spacing:-2px;}
.company_ind .t04{margin:0 0 115px 0; text-align:center; color:#777777; font-size:16px; line-height:160%;}

.company_ind .name{text-align:right; color:#777777; font-size:16px;}
.company_ind .name span{color:#333333; font-size:22px;}

/* 오시는길 */
.company_roa{width:1000px; margin:0 auto;}
.company_roa br{display:none;}

.company_roa .box{width:100%;}
.company_roa .box:after {content:""; display:block; clear:both;}
.company_roa .box .l_pan{float:left; width:55%; margin-right:5%;}
.company_roa .box .r_pan{float:right; width:40%;}
.company_roa .box .r_pan dl dt{margin:0 0 20px 0; font-size:22px; font-weight:bold; color:#282e35;}
.company_roa .box .r_pan dl dd{padding:0 0 0 10px; color:777777; font-size:16px;}

.company_roa .box .r_pan dl.way{margin:0 0 40px 0;}
.company_roa .box .r_pan dl.way dd ul li{height:24px; margin:0 0 6px 0; line-height:24px; padding:0 0 0 31px;}
.company_roa .box .r_pan dl.way dd ul li span{color:#333333; }
.company_roa .box .r_pan dl.way dd ul li.li01{background:url(/img/road_way_icon01.png) no-repeat left top; line-height:18px; margin-bottom:20px;}
.company_roa .box .r_pan dl.way dd ul li.li02{background:url(/img/road_way_icon02.png) no-repeat left top;}
.company_roa .box .r_pan dl.way dd ul li.li03{background:url(/img/road_way_icon03.png) no-repeat left top;}

.company_roa .box .r_pan dl.traffic .ic{width:107px; margin:0 0 5px 0; text-align:center; line-height:25px; color:#333333; background:url(/eng/img/road_traffic_bg.png) no-repeat left top;}
.company_roa .box .r_pan dl.traffic .ex{margin:0 0 32px 0 ; padding:0 0 0 10px;}

/* 알루미늄평판 */
.rolling li img{width:100%;}
.rolling .bx-wrapper .bx-pager-item,
.rolling .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1;*display: inline;}
.rolling .bx-wrapper .bx-pager-item {font-size:0; line-height: 0;}

.productCon .tit{height:40px; padding:0 0 0 51px; line-height:40px; font-size:20px; color:#fff; background:#000; background:#000 url(/img/productCon_tit_bg.jpg) no-repeat 20px center;}
.productCon .rolling .bx-wrapper {position:relative; width:100%;}
.productCon .rolling .bx-wrapper .bx-pager {position:absolute; right:10px; bottom:10px; }
.productCon .rolling .bx-wrapper .bx-pager.bx-default-pager a {display:block; width:14px; height:14px; margin: 0 2px; background:url('/img/slider_page.png') no-repeat -48px top;}
.productCon .rolling .bx-wrapper .bx-pager.bx-default-pager a:hover,
.productCon .rolling .bx-wrapper .bx-pager.bx-default-pager a.active,
.productCon .rolling .bx-wrapper .bx-pager.bx-default-pager a:focus {width:42px; height:14px; background-position:0px 0;}
.productCon .rolling .bx-wrapper .bx-prev {display:none;}
.productCon .rolling .bx-wrapper .bx-next{display:none;}

.productCon .detail{width:100%; margin:0 0 40px 0;}
.productCon .detail:after {content:""; display:block; clear:both;}
.productCon .detail .tit{padding:0 0 15px 18px; font-size:20px; color:#fff; background:url(/img/bullet02.png) no-repeat left 6px; border-bottom:1px solid #fff;}
.productCon .detail .spec{float:left; width:322px; height:248px; padding:25px; background:#3a4047; color:#fff;}
.productCon .detail .spec table{width:100%;}
.productCon .detail .spec table tbody th{padding:8px 0 8px 30px; font-size:15px; background:url(/img/bullet03.png) no-repeat 10px center; border-bottom:1px solid #898c91; font-weight:normal; text-align:left;}
.productCon .detail .spec table tbody td{padding:8px; font-size:15px; font-weight:bold; text-align:right; background:url(/img/line01.png) no-repeat left bottom; border-bottom:1px solid #898c91; }
.productCon .detail .info{float:left; width:678px; height:248px; padding:25px;  background:#282e35 url(/img/product01_info_bg.jpg) no-repeat right top; color:#fff;}
.productCon .detail .info ul{padding:25px 0 0 0;}
.productCon .detail .info ul li{margin:0 0 20px 0;}
.productCon .ex{}
.productCon .ex .tit{margin:0 0 30px 0; padding:0 0 15px 19px; background:url(/img/bullet04.png) no-repeat left 7px; border-bottom:1px solid #333; font-size:20px; color:#323232;}
.productCon .ex dl dt{margin:0 0 20px 0; font-size:28px; color:#000000;}
.productCon .ex dl dd{}

/* 중고차 */
.product_usedCar ul{border-top:1px solid #333333;}
.product_usedCar ul li{position:relative; padding:20px 0 20px 0; background:url(/img/dot01.png) repeat-x left bottom;}
.product_usedCar ul li:after {content:""; display:block; clear:both;}
.product_usedCar ul li div.pic{float:left; margin:0 40px 0 0;}
.product_usedCar ul li div.pic img{width:100%;}
.product_usedCar ul li .detail{float:left; width:660px;}
.product_usedCar ul li .detail dl dt{margin:0 0 24px 0; font-size:18px; color:#333333;}
.product_usedCar ul li .detail dl dd{}
.product_usedCar ul li .detail dl dd:after {content:""; display:block; clear:both;}
.product_usedCar ul li .detail dl dd table{float:left; width:50%; border-top:1px solid #333333;}
.product_usedCar ul li .detail dl dd table tbody th{padding:8px 0 8px 30px; font-size:15px; border-bottom:1px solid #dddddd; font-weight:normal; text-align:left; background:url(/img/bullet05.png) no-repeat 10px center;}
.product_usedCar ul li .detail dl dd table tbody td{padding:8px; font-size:15px; font-weight:bold; text-align:right;border-bottom:1px solid #dddddd; }
.product_usedCar ul li .detail dl dd .r_table tbody th{border-left:1px solid #dddddd;}
.product_usedCar ul li .detail dl dd .r_table tbody td{border-left:1px solid #dddddd;}
.product_usedCar ul li .more{position:absolute; right:0; bottom:20px;}


/* 트레일러 */
.trailer{}
.trailer ul:after {content:""; display:block; clear:both;}
.trailer ul{}
.trailer ul li{float:left; height:340px; margin:0 20px 0 0; }
.trailer ul li.li03{margin:0;}
.trailer ul li.li06{margin:0;}
.trailer ul li.li09{margin:0;}
.trailer ul li .pic{margin:0 0 20px 0;}
.trailer ul li dl:after {content:""; display:block; clear:both;}
.trailer ul li dl dt{float:left; width:35px; height:40px; margin:0 10px 0; background:url(/img/bullet06.png) no-repeat right top; text-align:center; color:#fff; font-size:22px; line-height:40px;}
.trailer ul li dl dd{float:left; padding:9px 0 0 0;color:#333333; line-height:140%;}


/* 알루미늄 트레일러 */
.trailer_aluminium ul li.li03{margin:0;}
.trailer_aluminium ul li.li05{margin:0;}
.trailer_aluminium ul li.li06{margin-right:20px;}
.trailer_aluminium ul li.li08{margin:0;}
.trailer_aluminium ul li.li02 .dl02{display:none;}
.trailer_aluminium ul li.li02_web{display:block;}
.trailer_aluminium ul li dl.dl02{margin:0px 0 0 0; width:353px;}
.trailer_aluminium ul li dl.dl02 dt{float:none; width:126px; height:28px; margin:0 0 10px 0; background:url(/eng/img/bullet08.png) no-repeat right top; text-align:center; color:#333333; font-size:16px; line-height:28px;}
.trailer_aluminium ul li dl.dl02 dd{float:none; padding:0; color:#333333;}
.trailer_aluminium ul li dl.dl02 dd.dd01{margin:0 0 10px 0;}
.trailer_aluminium ul li dl.dl02 dd.dd02{color:#777777;}
.trailer_aluminium ul li dl.dl02 dd ul li{float:none; height:100%; margin:0 0 12px 0;}
.trailer_aluminium ul li dl.dl02 dd ul li span{border:1px solid #fff; float:left; display:block; width:18px; height:18px; margin:0 2px 0 0 ;background:url(/img/bullet07.png) no-repeat right top; text-align:center; color:#fff; line-height:18px;}



/* 트레일러 */
.advantageCont_mo{display:none;}
.advantageCont_web{display:block; font-size:16px;}
.advantageCont_web .sTit{margin:0 0 20px 0; color:#282e35; font-weight:bold; font-size:26px;}
.advantageCont_web .sTit span{color:#4c7fb1;}

.advantageCont_web ul.list:after{content:""; display:block; clear:both;}
.advantageCont_web ul.list li{float:left; width:33.3333336%; margin:0 0 15px 0; letter-spacing:-1pt;}
.advantageCont_web ul.list li span.num{width:35px; height:40px; margin:0 10px 0 0; padding:0; background:url(/img/bullet06.png) no-repeat right top; text-align:center; color:#fff; font-size:22px;}
.advantageCont_web ul.list li span{display:block; display:table-cell; vertical-align:middle; padding:0 0 0 10px;}

.advantageCont_web .sec01{margin:0 0 45px 0;}

.advantageCont_web .sec02{margin:0 0 60px 0;}
.advantageCont_web .sec02 ul.list{margin-bottom:20px;}
.advantageCont_web .sec02 ul.list li{width:50%;}
.advantageCont_web .sec02 .box01 ul{margin:20px 0 0px 0;}
.advantageCont_web .sec02 .box01 ul:after{content:""; display:block; clear:both;}
.advantageCont_web .sec02 .box01 ul li{float:left; width:741px;}
.advantageCont_web .sec02 .box01 ul li.li_r{float:right; width:319px;}
.advantageCont_web .sec02 .box01 ul li span{display:block; margin:15px 0 0 0; text-align:center;}

.advantageCont_web .sec03 .listBox{margin:0 0 5px 0;}
.advantageCont_web .sec03 .listBox:after{content:""; display:block; clear:both;}
.advantageCont_web .sec03 ul.list{float:left; width:50%; max-width:550px;  }
.advantageCont_web .sec03 ul.list li{float:none; width:100%;}

.advantageCont_web .sec03 .box01{margin:0 0 40px 0;}
.advantageCont_web .sec03 .box01 span{display:block; margin:20px 0 0 0; text-align:center;}
.advantageCont_web .sec03 .box02{margin:0 0 30px 0;}
.advantageCont_web .sec03 .box02:after{content:""; display:block; clear:both;}
.advantageCont_web .sec03 .box02 dl{float:left; width:33.333336%; max-width:355px; margin:0 0 20px 0; }
.advantageCont_web .sec03 .box02 dl dt{margin:0 0 16px 0;}
.advantageCont_web .sec03 .box02 dl dd{text-align:center; line-height:140%;}
.advantageCont_web .sec03 .box02 dl dd span{display:block;}
.advantageCont_web .sec03 .box02 dl dd img{max-width:100%;}
.advantageCont_web .sec03 .box02 dl.dl_c{margin:0 15px;}
.advantageCont_web .sec03 .box02 dl.dl_4 span{margin:20px 0 20px 0; line-height:23px;}
.advantageCont_web .sec03 .box02 dl.dl_5 span{line-height:50px;}

.advantageCont_web .sec04{margin:0 0 30px 0;}
.advantageCont_web .sec04 .t01{margin:0 0 40px 0; font-size:22px;}
.advantageCont_web .sec04 .t01 span{color:#cc0000;}
.advantageCont_web .sec04 dl dt{margin:0 0 20px 0; padding:0 0 0 15px; background:url(/img/bullet04.png) no-repeat left 7px; font-size:20px; font-weight:bold; color:#323232;}
.advantageCont_web .sec04 dl.dl01{margin:0 0 40px 0; padding:0 0 0 10px;}
.advantageCont_web .sec04 dl.dl01 dd p{margin:0 0 9px 0 ; padding:0 0 0 10px; background:url(/img/bullet08.jpg) no-repeat left 9px;}
.advantageCont_web .sec04 dl.dl02{padding:0 0 0 10px;}
.advantageCont_web .sec04 dl.dl02 dd ul:after{content:""; display:block; clear:both;}
.advantageCont_web .sec04 dl.dl02 dd ul li{float:left; width:33.333338%; min-height:280px; line-height:150%;}
.advantageCont_web .sec04 dl.dl02 dd ul li span{display:block; margin:10px 0 0 0; text-align:center; }
.advantageCont_web .sec04 dl.dl02 dd ul li img{max-width:100%;}
.advantageCont_web .sec04 dl.dl02 dd ul li .icon_q{display:inline-block; margin:0 0 0 5px;}

.advantageCont_web .sec04 .ecasList li {position:relative;}
.advantageCont_web .sec04 .ecasList li a{display:inline-block;}
.advantageCont_web .sec04 .tooltip{display:none; position:absolute; left:0; top:0; font-size:14px; background: url(/img/tooltip_icon.png) no-repeat left top;  }
.advantageCont_web .sec04 .tooltip .in{position:relative; margin:5px 0 0 0; padding:15px; background:#fff; border:1px solid #333333; }
.advantageCont_web .sec04 .tooltip01{top:260px; background-position:238px top;}
.advantageCont_web .sec04 .tooltip02{top:237px; background-position:312px top;}
.advantageCont_web .sec04 .tooltip03{top:260px; background-position:235px top;}


.advantageCont_web .sec05{margin:0 0 60px 0;}
.advantageCont_web .sec05 .t01{margin:0 0 40px 0; font-size:22px;}
.advantageCont_web .sec05 .t01 span{color:#cc0000;}
.advantageCont_web .sec05 .t02{margin:0 0 20px 10px; padding:0 0 0 15px; background:url(/img/bullet04.png) no-repeat left 7px; font-size:20px; font-weight:bold; color:#323232;}
.advantageCont_web .sec05 ul{margin:0 0 40px 0;}
.advantageCont_web .sec05 ul:after{content:""; display:block; clear:both;}
.advantageCont_web .sec05 ul li{float:left; width:50%; padding:0 0 0 20px; box-sizing:border-box;}
.advantageCont_web .sec05 ul li .pic01{margin:0 0 50px 0;}
.advantageCont_web .sec05 ul li p{margin:0 0 15px 0;}
.advantageCont_web .sec05 ul li p.t03{text-align:center;}
.advantageCont_web .sec05 ul li p.txt{margin:0 0 15px 0; padding:0 0 0 10px; background:url(/img/bullet08.jpg) no-repeat left 9px;}
.advantageCont_web .sec05 table{width:100%;}
.advantageCont_web .sec05 thead th{padding:10px; text-align:center; background:#f2f2f2; border:1px solid #dddddd; font-size:16px; font-weight:normal; color:#333333;}
.advantageCont_web .sec05 tbody th{padding:10px; text-align:center; border:1px solid #dddddd; font-size:16px; font-weight:normal; color:#333333;}
.advantageCont_web .sec05 tbody td{padding:10px; text-align:center; border:1px solid #dddddd; font-size:16px; color:#333333;}

.advantageCont_web .sec06{margin:0 0 60px 0;}
.advantageCont_web .sec06:after{content:""; display:block; clear:both;}
.advantageCont_web .sec06 .pic{float:left; margin:0 30px 0 0;}
.advantageCont_web .sec06 .pic span{display:block; text-align:center; margin:10px 0 0 0;}
.advantageCont_web .sec06 .txt{float:left; width:500px;}
.advantageCont_web .sec06 .txt p{margin:0 0 10px 0; padding:0 0 0 10px; background:url(/img/bullet08.jpg) no-repeat left 9px;}

.advantageCont_web .sec07{margin:0 0 60px 0;}
.advantageCont_web .sec07 .box{width:100%; padding:30px 0; background:#f6f6f6; border:1px solid #666666;}
.advantageCont_web .sec07 .box a{display:block; width:220px; height:71px; margin:0 auto; padding:5px 0 0 80px; box-sizing:border-box; background:url(/img/adv_down.jpg) no-repeat left top;  color:#333333;}


/* 갤러리 */
.gallery{padding:20px 0 0 0; border-top:1px solid #333333; border-bottom:1px solid #dddddd; }
.gallery ul:after {content:""; display:block; clear:both;}
.gallery ul{}
.gallery ul li{float:left; overflow:hidden; position:relative; width:353px; height:276px; margin:0 20px 0px 0; /* background:url(/img/gallery_list_bg.png) no-repeat left top; */ }
.gallery ul li.li03{margin-right:0;}
.gallery ul li dl dt img{width:100%;}
.gallery ul li dl dd{text-align:center; color:#fff; font-size:16px; line-height:46px; background:#282e35; display:none;}
.gallery .over{display:none; position:absolute; left:0; top:0px; width:353px; height:200px; background:url(/img/gallery_list_over.png) repeat left top;}

/* 견적요청 */
.estimateCon{background:url('/img/cus_est_top_bg.jpg') no-repeat right top;}
.estimateCon .sTit{height:100px; margin:0; padding:30px 0 0 0;}

/* as */
.asCon{background:url('/img/cus_as_top_bg.jpg') no-repeat right top;}
.asCon .sTit{height:100px; margin:0;  padding:30px 0 0 0;}



/*================================= : 1000px : ====================================*/
@media all and (max-width:1000px) {

/* 상단 텍스트 */
.sTit{margin:0 0 20px 0;}

/* ceo 인사말 */
.company_ind{height:490px; background:url(/img/company_ind_bg.png) no-repeat right 80%; background-size:220px;}

/* 오시는길 */
.company_roa{width:100%; margin:0 auto;}
.company_roa br{display:block;}
.company_roa .sTit{text-align:center; line-height:140%;}

.company_roa .box{width:100%;}
.company_roa .box:after {content:""; display:block; clear:both;}
.company_roa .box .l_pan{float:none; width:100%; margin:0 auto 60px auto;}
.company_roa .box .r_pan{float:none; width:100%}
.company_roa .box .r_pan dl dt{margin:0 0 20px 0; font-size:22px; font-weight:bold; color:#282e35;}
.company_roa .box .r_pan dl dd{padding:0 0 0 10px; color:777777; font-size:16px;}

.company_roa .box .r_pan dl.way{margin:0 0 40px 0;}
.company_roa .box .r_pan dl.way dd ul li{height:24px; margin:0 0 6px 0; line-height:24px; padding:0 0 0 31px;}

.company_roa .box .r_pan dl.traffic .ic{width:107px; margin:0 0 5px 0; text-align:center; line-height:25px; color:#333333; background:url(/eng/img/road_traffic_bg.png) no-repeat left top;}
.company_roa .box .r_pan dl.traffic .ex{margin:0 0 32px 0 ; padding:0 0 0 10px;}

/* 알루미늄평판
.productCon{min-width:320px;}
.productCon .detail{background:#282e35 url(/img/product01_info_bg.jpg) no-repeat right top;}
.productCon .detail .spec{float:left; width:28%; height:248px; padding:3%;}
.productCon .detail .info{float:left; width:60%; padding:3%; background:none;} */
/* 알루미늄평판 */
.productCon .detail .spec{float:none; width:94%; min-width:94%; max-width:94%; height:248px; padding:3%;}
.productCon .detail .info{float:none; width:94%; height:248px; padding:3%; background:#282e35 url(/img/product01_info_bg.jpg) no-repeat right top;}

/* 중고차 */
.product_usedCar .searchArea{text-align:center;}
.product_usedCar ul li{padding-bottom:60px; }
.product_usedCar ul li div.pic{float:left; width:55%; height:250px; margin:0 5% 0 0;}
.product_usedCar ul li div.pic img{width:100%;}
.product_usedCar ul li .detail{float:left; width:40%;}
.product_usedCar ul li .detail dl dt{margin:0 0 24px 0; font-size:18px; color:#333333;}
.product_usedCar ul li .detail dl dd table{float:none; width:100%; border-top:1px solid #333333;}
.product_usedCar ul li .detail dl dd table tbody th{padding:8px 0 8px 30px; font-size:15px; border-bottom:1px solid #dddddd; font-weight:normal; text-align:left; background:url(/img/bullet05.png) no-repeat 10px center;}
.product_usedCar ul li .detail dl dd table tbody td{padding:8px; font-size:15px; font-weight:bold; text-align:right;border-bottom:1px solid #dddddd; border-left:1px solid #dddddd;}
.product_usedCar ul li .detail dl dd .r_table{border-top:none;}
.product_usedCar ul li .detail dl dd .r_table tbody th{border-left:none;}
.product_usedCar ul li .detail dl dd .r_table tbody td{border-left:1px solid #dddddd;}

/* 트레일러 */
.trailer{}
.trailer .sTit span{display:block;}
.trailer ul:after {content:""; display:block; clear:both;}
.trailer ul{}
.trailer ul li{float:left; width:49%; height:370px; margin:0 0px 0 0; }
.trailer ul li.li01{margin:0 1% 0 0;}
.trailer ul li.li02{float:right; margin:0 0px 0 1%;}
.trailer ul li.li03{margin:0 1% 0 0;}
.trailer ul li.li04{float:right; margin:0 0px 0 1%;}
.trailer ul li.li05{margin:0 1% 0 0;}
.trailer ul li.li06{float:right; margin:0 0px 0 1%;}
.trailer ul li.li07{margin:0 1% 0 0;}
.trailer ul li.li08{float:right; margin:0 0px 0 1%;}
.trailer ul li.li09{margin:0 1% 0 0%;}
.trailer ul li .pic{margin:0 0 20px 0;}
.trailer ul li .pic img{width:100%;}
.trailer ul li dl:after {content:""; display:block; clear:both;}
.trailer ul li dl dt{float:left; width:35px; height:40px; margin:0 5px 0 0; background:url(/img/bullet06.png) no-repeat right top; text-align:center; color:#fff; font-size:22px; line-height:40px;}
.trailer ul li dl dd{float:left; padding:9px 0 0 0;color:#333333; line-height:140%; word-spacing:-3.5px;}

/* 알루미늄 트레일러 */
.trailer_aluminium ul li.li01{margin:0 1% 0 0; height:640px;}
.trailer_aluminium ul li.li02{height:640px;}
.trailer_aluminium ul li.li09{margin:0 0px 0 0%;}
.trailer_aluminium ul li.li02 .dl02{display:block; width:100%;}
.trailer_aluminium ul li.li02_web{display:none;}
.trailer_aluminium ul li dl.dl02{margin:20px 0 0 0;}
.trailer_aluminium ul li dl.dl02 dt{float:none; width:126px; height:28px; margin:0 0 10px 0; background:url(/eng/img/bullet08.png) no-repeat right top; text-align:center; color:#333333; font-size:16px; line-height:28px;}
.trailer_aluminium ul li dl.dl02 dd{float:none;  padding:0; color:#333333;}
.trailer_aluminium ul li dl.dl02 dd.dd02{color:#777777;}
.trailer_aluminium ul li dl.dl02 dd ul li{float:none; width:100%; height:100%; margin:0 0 12px 0; }
.trailer_aluminium ul li dl.dl02 dd ul li span{border:1px solid #fff;  float:left;  display:block; width:18px; height:18px; margin:0 2px 0 0 ;background:url(/img/bullet07.png) no-repeat right top; text-align:center; color:#fff; line-height:18px;}

/* 갤러리 */
.gallery{}
.gallery ul li{float:left; overflow:hidden; position:relative; width:48%; height:96%; text-align:center; margin:0 auto 20px auto; padding:0 0 4%; 0; background:url(/img/gallery_list_bg.png) no-repeat center bottom; background-size:cover;}
.gallery ul li.even{float:right;}
.gallery ul li.li03{margin:0 auto 20px auto;}


/* 견적요청 */
.estimateCon{background:none;}
.estimateCon .sTit{height:100%; margin:0 0 20px 0; padding:0px 0 0 0;}

/* as */
.asCon{background:none;}
.asCon .sTit{height:100%; margin:0 0 20px 0;  padding:0px 0 0 0;}


/* 오시는길 */
.company_roa .box .r_pan dl.way dd ul li.li01{line-height:24px; margin-bottom:6px;}





#sub_container .content .con_advantage{width:100%; padding:0;}
.advantageCont_web{display:none;}
.advantageCont_mo{display:block;}

.advantageCont_mo ul.tab{margin:0 0 40px 0;}
.advantageCont_mo ul.tab:after {content:""; display:block; clear:both;}
.advantageCont_mo ul.tab li{float:left; width:50%; border-bottom:1px solid #9da0a3;}
.advantageCont_mo ul.tab li a{display:block; padding:8px 0; text-align:center; background:#3a4047; color:#9da0a3; letter-spacing:-1pt;}
.advantageCont_mo ul.tab li.active a{background:#222222; color:#fff;}

.advantageCont_mo ul.tab li.odd a{background:#3a4047 url(/img/advantageCont_mo_tab_line.jpg) repeat-y right top;}
.advantageCont_mo ul.tab li.odd.active a{background:#222222 url(/img/advantageCont_mo_tab_line.jpg) repeat-y right top;}
.advantageCont_mo ul.tab li.li07,
.advantageCont_mo ul.tab li.li08,{border:none;}

.advantageCont_mo .tab_content{margin:0 0 50px 0;}
.advantageCont_mo{font-size:16px;}
.advantageCont_mo .sTit{margin:0 0 20px 0; padding:0 2%; color:#282e35; font-weight:bold; font-size:26px;}
.advantageCont_mo .sTit span{color:#4c7fb1;}

.advantageCont_mo ul.list{padding:0 2%;}
.advantageCont_mo ul.list:after{content:""; display:block; clear:both;}
.advantageCont_mo ul.list li{margin:0 0 15px 0;}
.advantageCont_mo ul.list li span.num{width:35px; height:40px; margin:0 10px 0 0; padding:6px 0 0 0; vertical-align:top;  background:url(/img/bullet06.png) no-repeat right top; text-align:center; color:#fff; font-size:22px;}
.advantageCont_mo ul.list li span{display:block; display:table-cell; vertical-align:middle; padding:0 0 0 10px;}


.advantageCont_mo .sec02{}
.advantageCont_mo .sec02 .box01 ul{margin:20px 0 0 0;}
.advantageCont_mo .sec02 .box01 ul li{text-align:center; margin:0 0 50px 0;}
.advantageCont_mo .sec02 .box01 ul li span{display:block; margin:15px 0 0 0; padding:0 2%; text-align:center;}

.advantageCont_mo .sec03 .box01{margin:0 0 40px 0; text-align:center;}
.advantageCont_mo .sec03 .box01 span{display:block; margin:20px 0 0 0; padding:0 2%;}

.advantageCont_mo .sec03 .box02:after{content:""; display:block; clear:both;}
.advantageCont_mo .sec03 .box02 dl{text-align:center; margin:0 0 30px 0;}
.advantageCont_mo .sec03 .box02 dl dt{margin:0 0 16px 0;}
.advantageCont_mo .sec03 .box02 dl dt img{max-width:100%;}
.advantageCont_mo .sec03 .box02 dl dd{line-height:140%; padding:0 2%;}
.advantageCont_mo .sec03 .box02 dl dd span{display:block;}
.advantageCont_mo .sec03 .box02 dl dd img{max-width:100%;}

.advantageCont_mo .sec04{}
.advantageCont_mo .sec04 .t01{margin:0 0 40px 0; padding:0 2%; font-size:22px;}
.advantageCont_mo .sec04 .t01 span{color:#cc0000;}
.advantageCont_mo .sec04 dl dt{margin:0 0 20px 0; padding:0 0 0 30px; background:url(/img/bullet04.png) no-repeat 10px 7px; font-size:20px; font-weight:bold; color:#323232;}
.advantageCont_mo .sec04 dl.dl01{margin:0 0 40px 0;}

.advantageCont_mo .sec04 dl.dl01 dd { padding:0 0 0 30px;}
.advantageCont_mo .sec04 dl.dl01 dd p{margin:0 0 9px 0 ; padding:0 0 0 10px; background:url(/img/bullet08.jpg) no-repeat left 9px;}
.advantageCont_mo .sec04 dl.dl02{margin:0 0 40px 0; padding:0 0 0 0px;}
.advantageCont_mo .sec04 dl.dl02 dd ul:after{content:""; display:block; clear:both;}
.advantageCont_mo .sec04 dl.dl02 dd ul li{margin:0 0 20px 0; line-height:150%; text-align:center;}
.advantageCont_mo .sec04 dl.dl02 dd ul li span{display:block; margin:10px 0 0 0; text-align:center; }
.advantageCont_mo .sec04 dl.dl02 dd ul li img{max-width:100%;}
.advantageCont_mo .sec04 dl.dl02 dd ul li .icon_q{display:inline-block; margin:0 0 0 5px;}
.advantageCont_mo .sec04 .ecasList li {position:relative;}
.advantageCont_mo .sec04 .ecasList li a{display:inline-block;}
.advantageCont_mo .sec04 .tooltip{display:none; position:absolute; left:0; top:0; font-size:14px;}
.advantageCont_mo .sec04 .tooltip .in{position:relative; margin:5px 0 0 0; padding:15px; background:#fff; border:1px solid #333333; }
.advantageCont_mo .sec04 .tooltip .in br{display:none;}

.advantageCont_mo .sec05{}
.advantageCont_mo .sec05 .t01{margin:0 0 40px 0; padding:0 2%; font-size:22px;}
.advantageCont_mo .sec05 .t01 span{color:#cc0000;}
.advantageCont_mo .sec05 .t02{margin:0 0 20px 10px; padding:0 0 0 15px; background:url(/img/bullet04.png) no-repeat left 7px; font-size:20px; font-weight:bold; color:#323232;}
.advantageCont_mo .sec05 ul{margin:0 0 40px 0;}
.advantageCont_mo .sec05 ul:after{content:""; display:block; clear:both;}
.advantageCont_mo .sec05 ul li{text-align:center;}
.advantageCont_mo .sec05 ul li p{margin:0 0 15px 0; padding:0 2%;}
.advantageCont_mo .sec05 ul li a{display:block;}
.advantageCont_mo .sec05 ul li p.txt{margin:0 0 15px 0; padding:0 2% 0 2%; background:url(/img/bullet08.jpg) no-repeat 10px 9px;}
.advantageCont_mo .sec05 table{width:100%;}
.advantageCont_mo .sec05 thead th{padding:10px; text-align:center; background:#f2f2f2; border:1px solid #dddddd; font-size:13px; font-weight:normal; color:#333333;}
.advantageCont_mo .sec05 tbody th{padding:10px; text-align:center; border:1px solid #dddddd; font-size:13px; font-weight:normal; color:#333333; line-height:140%;}
.advantageCont_mo .sec05 tbody td{padding:10px; text-align:center; border:1px solid #dddddd; font-size:13px; color:#333333; line-height:140%;}

.advantageCont_mo .sec06:after{content:""; display:block; clear:both;}
.advantageCont_mo .sec06 .pic{margin:0 0px 20px 0; text-align:center;}
.advantageCont_mo .sec06 .pic span{display:block; text-align:center; margin:10px 0 0 0;}
.advantageCont_mo .sec06 .txt{padding:0 2% 0 2%;}
.advantageCont_mo .sec06 .txt p{margin:0 0 10px 0; padding:0 0 0 10px; background:url(/img/bullet08.jpg) no-repeat left 9px;}

.advantageCont_mo .sec07{margin:0 0 60px 0;}
.advantageCont_mo .sec07 .box{width:100%; padding:30px 0; background:#f6f6f6; border:1px solid #666666;}
.advantageCont_mo .sec07 .box a{display:block; width:220px; height:71px; margin:0 auto; padding:10px 0 0 80px; box-sizing:border-box; background:url(/img/adv_down.jpg) no-repeat left top;  color:#333333;}

.youtubeContainer {width: 100%;margin: auto;}
.youtubeZone {position: relative;width: 100%;padding-bottom: 56.25%;}
.youtubeZone iframe {position: absolute;left:0;width: 100%;height: 100%;}

}


/*================================= : 720px : ====================================*/
@media all and (max-width:720px) {

/* 알루미늄평판 */
.productCon .detail .spec{float:none; width:94%; min-width:94%; max-width:94%; height:248px; padding:3%;}
.productCon .detail .info{float:none; width:94%; height:248px; padding:3%; background:#282e35 url(/img/product01_info_bg.jpg) no-repeat right top;}

/* 중고차 */
.product_usedCar ul li{padding-bottom:60px; margin:0 0 30px 0;}
.product_usedCar ul li div.pic{float:none; width:100%; height:100%;margin:0 0 20px 0; display:block;}
.product_usedCar ul li .detail{float:none; width:100%;}

/* 트레일러 */
.trailer ul li{float:none; width:100%; height:100%; margin:0 0px 0 0; }
.trailer ul li.li01{height:100%; margin:0 0 30px 0;}
.trailer ul li.li02{float:none; height:100%; margin:0 0px 30px 0;}
.trailer ul li.li03{margin:0 0 30px 0;}
.trailer ul li.li04{float:none; margin:0 0px 30px 0;}
.trailer ul li.li05{margin:0 0 30px 0;}
.trailer ul li.li06{float:none; margin:0 0px 30px 0;}
.trailer ul li.li07{margin:0 0 30px 0;}
.trailer ul li.li08{float:none; margin:0 0px 30px 0;}
.trailer ul li.li09{margin:0 0px 30px 0;}

/* 오시는길 */
.company_roa .box .r_pan dl.way dd ul li.li01{line-height:18px; margin-bottom:20px;}


.advantageCont_mo ul.tab li{display:table;} 
.advantageCont_mo ul.tab li a{ display:table-cell; padding:0px 0; height:45px; vertical-align:middle; font-size:13px; line-height:140%; letter-spacing:0pt;}



}


/*================================= : 640px : ====================================*/
@media all and (max-width:640px) {

.web{display:none;}
.mo{display:block;}

/* 비쥬얼 */
.subVisual{position:relative; width:100%; height:100%; overflow:hidden; }
.subVisual .inner{position:relative; left:0%; margin-left:0px; width:100%; height:100%; }
.subVisual .inner .web{display:none;}
.subVisual .inner .mo{display:block;}
.subVisual .inner .mo img{width:100%; height:40%;}

/* 상단 텍스트 */
.sTit{font-size:16px;}

/* ceo 인사말 */
.company_ind{height:100%; background:none;}
.company_ind .in{max-width:600px; margin:0 auto;}
.company_ind .t01{margin:0 0 5px 0; text-align:center; color:#282e35; font-weight:bold; font-size:21px;}
.company_ind .t02{margin:0 0 31px 0; text-align:center; color:#949fab; font-size:14px; word-spacing:-1px;}
.company_ind .t03{margin:0 0 17px 0; text-align:center; color:#555555; font-size:14px; word-spacing:-2px;}
.company_ind .t04{margin:0 0 52px 0; text-align:center; color:#777777; font-size:12px; line-height:160%;}
.company_ind .t04 br{display:none;}
.company_ind .name{text-align:right; color:#777777; font-size:14px;}
.company_ind .name span{color:#333333; font-size:20px;}

/* 오시는길 */
.company_roa .sTit{text-align:center;}
.company_roa .box .l_pan{margin:0 0 30px 0;}
.company_roa .box .r_pan dl dt{font-size:18px;}
.company_roa .box .r_pan dl dd{font-size:13px;}

/* 알루미늄평판 */
.productCon .detail .tit{padding:0 0 15px 18px; font-size:18px;}
.productCon .detail .spec{float:none; width:94%; min-width:94%; max-width:94%; height:248px; padding:3%;}
.productCon .detail .spec table tbody th{padding:8px 0 8px 22px; font-size:13px; background:url(/img/bullet03.png) no-repeat 10px center;  background-size:8px 8px;}
.productCon .detail .spec table tbody td{font-size:13px;}
.productCon .detail .info{float:none; width:94%; height:248px; padding:3%; background:#282e35 url(/img/product01_info_bg.jpg) no-repeat right top;}
.productCon .detail .info ul{padding:20px 0 0 0;}
.productCon .detail .info ul li{margin:0 0 20px 0;}
.productCon .ex{}
.productCon .ex .tit{margin:0 0 30px 0;font-size:18px;}
.productCon .ex dl dt{font-size:20px;}

/* 트레일러 */
.trailer ul li .pic{margin:0 0 10px 0;}


/* 제품특허출원 */
#sub_container .content .con.conPatent{position:relative; width:100%; padding:40px 0% 40px 0%;}


/* 갤러리 */
.gallery{}
.gallery ul li{float:none; overflow:hidden; position:relative; width:100%; height:92%; text-align:center; margin:0 auto 20px auto; padding:0 0 8%; 0; background:url(/img/gallery_list_bg.png) no-repeat center bottom; background-size:cover;}
.gallery ul li.even{float:none;}
.gallery ul li.li03{margin:0 auto 20px auto;}

/* 오시는길 */
.company_roa .box .r_pan dl.way dd ul li.li01{line-height:18px; margin-bottom:35px;}


}









